/*@font-face {
    font-weight: 600;
    src: url('../fonts/ekmukta-bold-webfont.eot');
    src: url('../fonts/ekmukta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta-bold-webfont.woff2') format('woff2'),
         url('../fonts/ekmukta-bold-webfont.woff') format('woff'),
         url('../fonts/ekmukta-bold-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta-bold-webfont.svg#ek_muktabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ek_muktamedium';
    src: url('../fonts/ekmukta-medium-webfont.eot');
    src: url('../fonts/ekmukta-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta-medium-webfont.woff2') format('woff2'),
         url('../fonts/ekmukta-medium-webfont.woff') format('woff'),
         url('../fonts/ekmukta-medium-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta-medium-webfont.svg#ek_muktamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    
    src: url('../fonts/ekmukta-regular-webfont.eot');
    src: url('../fonts/ekmukta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta-regular-webfont.woff2') format('woff2'),
         url('../fonts/ekmukta-regular-webfont.woff') format('woff'),
         url('../fonts/ekmukta-regular-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta-regular-webfont.svg#ek_muktaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-weight: 600;
    src: url('../fonts/ekmukta-semibold-webfont.eot');
    src: url('../fonts/ekmukta-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta-semibold-webfont.woff2') format('woff2'),
         url('../fonts/ekmukta-semibold-webfont.woff') format('woff'),
         url('../fonts/ekmukta-semibold-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta-semibold-webfont.svg#ek_muktasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-weight: 600;
    src: url('../fonts/ekmukta-extrabold-webfont.eot');
    src: url('../fonts/ekmukta-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/ekmukta-extrabold-webfont.woff') format('woff'),
         url('../fonts/ekmukta-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta-extrabold-webfont.svg#ek_muktaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    
    src: url('../fonts/ekmukta-light-webfont.eot');
    src: url('../fonts/ekmukta-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta-light-webfont.woff2') format('woff2'),
         url('../fonts/ekmukta-light-webfont.woff') format('woff'),
         url('../fonts/ekmukta-light-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta-light-webfont.svg#ek_muktalight') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

body { margin: 0; padding: 0; font-size: 14px; font-family: 'Mukta',sans-serif; font-weight:300; font-style: normal; -webkit-font-smoothing: antialiased;}
.main { width: 940px; margin: 0 auto; position: relative;}
a { text-decoration: none !important;}
ul { padding: 0; margin: 0; list-style-type: none;}
p { padding: 0; margin: 0; }
h3 { margin: 0; padding: 0; }
strong { font-weight: 600;}

.page-title { /*margin-top: 79px; */}
ul.right-login { float: right;} 
ul.right-login li.user-login a { display: inline-block; color: #202020; font-weight: 600; }
.ek-type-log a { display: block; position: absolute; /*height: 124px;*/ z-index: 100; /*padding: 25px 10px 18px;*/ padding: 0; right: 216px; text-align: center; top: 0; /*width: 84px; *//*background-color: #d83338;*/}
.ek-type-log img { display: inline-block;}
.ek-type-log span { display: block; color: #fff; font-size: 15px; margin-top: 10px; font-weight: 600; text-transform: uppercase;}
.clearfix { clear: both; overflow: hidden;}

/*top-part*/
.ektype-information-title { clear: both; overflow: hidden; /*margin-top: 96px; */}
.ectype-left-section {  border-bottom: 2px solid #7e7b7c; padding: 24px 0 14px; width: 622px; margin-right: 18px; float: left;}
.ectype-left-section  h2 { display: inline-block; font-size: 36px; color: #7e7b7c; margin-bottom: 0;}
.ectype-left-section  h2 > span { display: inline-block; font-size: 36px; color: #7e7b7c; margin: 0; padding: 0; font-weight: 600;}
.ectype-right-section { float: left; width: 300px; padding-bottom: 16px; border-bottom: 2px solid #d83338;}
.ectype-right-section p { padding-right: 65px;  color: #434047; padding-top: 2px;}
.account-cart-wrapper .header-minicart > a { background: url("../images/cart-icon.png") no-repeat left center; padding-left: 30px;}
#header { position: relative;}
.header-language-container > p { display: inline-block; font-size: 14px; color: #fff; /*font-weight: 600;*/}

/*slider*/
.suhail-slider { clear: both;}
.owl-dot { width: 8px; height: 8px; border-radius: 50%; background-color: #d4cbcd; display: inline-block; margin-right: 3px;}
.owl-dot.active { background-color: #9a9395;}
.main-slider .item { border-bottom: 2px solid #aeceda; padding-bottom: 49px; position: relative;}
.buy-button { position: absolute; right: 216px; text-align: center; bottom: -32px;}
.buy-button .button { width: 84px; line-height: 20px; background: #fff; display: block; font-size: 20px; text-transform: capitalize; font-weight: 600; color: #595958; padding: 6px 0; border-top: 3px solid #d83338; border-bottom: 3px solid #d83338;}
.buy-button .button:hover { background: url("../images/btn-bg.png") no-repeat center center / 100% auto; color: #595958;}
.cameraContent { cursor: pointer;}

/*latest-font-part*/
.latest-font-section { display: block; clear: both; overflow: hidden; padding-top: 58px; border-top: 2px solid #bebbc2; }
.latest-font-section h3 { font-size: 20px; color: #534d59; margin-bottom: 10px;}
.latest-font-section span { margin-top: 12px; display: block; font-size: 15px; color: #2e2e2e; }
.left-main-info li { float: left; width: 302px; margin-right: 18px; margin-bottom: 21px;}
.right-main-info { padding-bottom: 19px; border-bottom: 2px solid #bebbc2; float: left; width: 300px;}
.left-main-info { padding-bottom: 19px; border-bottom: 2px solid #bebbc2; clear: both; overflow: hidden; width: 622px; margin-right: 18px; float: left;}
/*.left-main-info .products-grid li:first-child a { background: #dee8f6;}*/
.left-main-info li:last-child { margin-right: 0;}
/*.left-main-info .products-grid li:nth-child(2) a { background: #eeeef0;}*/
.right-main-info .products-grid li a {/*display: inline-block; background: #eeeef0; text-align: center;*/ }
.right-main-info .products-grid > li { margin-right: 0;}
.right-main-info .products-grid > li .product-info .product-name a { padding: 0;}
.right-main-info .products-grid .product-image img, .left-main-info .products-grid .product-image img { max-height: 200px; margin: 0 auto; width: auto;}
.right-main-info .products-grid .product-name, .left-main-info .products-grid .product-name  {max-width: 300px; margin: 0 auto;}
/*get-in-touch*/

.get-in-touch-section { display: block; clear: both; overflow: hidden; margin-top: 34px; }
.get-in-touch-section h3 { font-size: 20px; color: #534d59; margin-bottom: 7px;}
.get-in-touch { width: 622px; float: left; margin-right: 18px;}
.be-updated { width: 300px; float: left;}
.get-in-touch .typedesigner-info { background: #786f81; line-height: 35px; /*padding: 18px 50px 25px 24px;*/ padding: 10px 0px 13px 26px;}
.get-in-touch .typedesigner-info p { font-size: 19px; color: #fff;  padding-right: 14px; line-height: 1.4;}
.get-in-touch .typedesigner-info p > a { font-size: inherit; color: #b8b3b3; }
.get-in-touch .typedesigner-info p > a:hover { /*color: #9991a1;*/}
.join-mailing-list { background: #eeeef0; padding: 12px 10px 12px 15px;}
.join-mailing-list h4 { color: #7b777f; font-size: 16px;}
.join-mailing-list input { border: none; width: 209px; font-size: 14px; height: 20px; vertical-align: top; margin-right: 5px;}
input::-webkit-input-placeholder { color: #242424; font-style: italic;}
input:-moz-placeholder { /* Firefox 18- */ color: #242424; font-style: italic; }
input::-moz-placeholder {  /* Firefox 19+ */  color: #242424; font-style: italic;}
input:-ms-input-placeholder { color: #242424; font-style: italic; }
.submit-btn { border-right: none; background: transparent; border-left: none; text-transform: uppercase; border-top: 2px solid #d83338; border-bottom: 2px solid #d83338; color: #2e2e2e; font-size: 12px; width: 57px; text-align: center; vertical-align: top;}

/*footer*/
ul.footer-listing-links li { float: left; width: 158px; padding-right: 20px;}
ul.footer-listing-links li h4 { font-size: 15px; text-transform: uppercase; color: #6e6d6e; margin-bottom: 2px; font-weight: 600;}
ul.footer-listing-links li ul li { float: none;}
ul.footer-listing-links li ul li a { font-size: 14px; color: #343234;}
ul.footer-listing-links li.help-links { width: 328px;}
ul.footer-listing-links li.search-links { width: auto; padding-right: 0; width: 295px;}
ul.footer-listing-links li.search-links p { font-size: 14px; color: #6e6d6e;}
ul.footer-listing-links li.search-links form.search-option { margin-bottom: 62px;}
ul.footer-listing-links li.search-links form.search-option input { background: url(../images/search-icon.jpg) no-repeat 3px center; outline: none; padding-left: 22px; border: 1px solid #e1e1e3; width: 142px; height: 26px; border-radius: 30px;}
ul.footer-listing-links li.search-links ul.social-media li { float: left; width: auto; padding-right: 15px;}
ul.footer-listing-links li.search-links ul.social-media { margin-bottom: 20px; clear: both; overflow: hidden;}
ul.footer-listing-links li.search-links ul.social-media li a { font-size: 25px;}
.terms-condition { margin-top: 10px; clear: both; overflow: hidden; margin-bottom: 5px;}
.terms-condition ul li { float: left;}
.terms-condition ul li a { font-size: 14px; line-height: 18px; color: #343234; border-right: 2px solid #7e7d7e; display: inline-block; padding: 0 5px;}
.terms-condition ul li:first-child a { padding-left: 0;}
.terms-condition ul li:last-child a { padding-right: 0; border-right: none;}

/* nav-sab-menus*/
.skip-content { position:relative; height: 35px; line-height: 35px;}
.skip-content nav li {list-style:none;}
.skip-content nav > .nav-primary > li { position: relative; /*z-index:1;*/}
.skip-content nav > .nav-primary li:last-child a {border-right:none;}
.skip-content nav .nav-primary li ul {padding: 10px 0 0px; display:none; width:auto; min-width:165px;position:absolute;  top:35px; /*border-top: 2px solid #fff;*/ left:-10px; /*background:#efe8ea;*/ background: #f4eff0; z-index: 10;}
.skip-content nav li:hover ul {display:block;}
.skip-content nav .nav-primary li.parent ul li {/*display:inline;*/}
.skip-content nav li.first ul li:nth-child(n+5){
	background:#efe8ea;
}
.skip-content nav li ul li.last{
	padding-bottom: 12px;
}
.skip-content nav li ul li a { text-decoration:none; display:block; padding:1px 10px; color: #515251;font-size: 14px; text-transform: capitalize;  margin: 0;}
.skip-content nav li.first ul li:nth-child(1) a,
.skip-content nav li.first ul li:nth-child(2) a,
.skip-content nav li.first ul li:nth-child(3) a,
.skip-content nav li.first ul li:nth-child(4) a{
	font-weight: 600;
}
.skip-content nav li.first ul li:nth-child(n+5) a{
	font-weight: 300;
}
#header .skip-content .nav-primary ul li:hover a,
#header .skip-content .nav-primary ul li.active a {font-weight: 600; color: #1a1a1a;}
.skip-content nav li ul li { /*padding: 0 !important;*/}
.skip-content nav li ul li { line-height: 1.5;}
.skip-content nav li ul li:hover:first-child:after { display: none !important;}
.skip-content nav li ul li:hover a { color: #515251;}
.skip-content nav .nav-primary li ul.bottom-sub-menus {top: 125px;border-top: 2px solid #fff;}
.skip-content nav .nav-primary li ul.bottom-sub-menus li {display: block;position: relative;}
.skip-content .nav-primary { float: left;}
/*.skip-content .nav-primary li {  padding: 13px 0 12px;}*/
.skip-content .nav-primary li:first-child { position: relative;}
.skip-content .nav-primary li:first-child:after { position: absolute; display: none; width: 60px; background: #efe8ea; height: 3px; bottom: -3px; content: ""; left: -10px;}
.skip-content .nav-primary li:hover:first-child:after { display: block;}
.nav-primary a:hover { color: #8e8d8d;}
ul.right-login { position: relative;}
ul.right-login li:hover .sign-in-detail { /*display: block;*/}
.sign-in-detail { background:#f5f1f1; display: none; clear: both; width:auto; min-width:183px; position:absolute; top:35px; /*border-top: 2px solid #fff;*/ left:-10px; }
ul.right-login { position: relative;}
ul.right-login > li.user-login { position: relative; z-index:1; /*padding: 13px 0 12px;*/ margin-right: 126px;}
ul.right-login > li.user-login:after { position: absolute; display: none; width: 60px; background: #efe8ea; height: 3px; bottom: -3px; content: ""; left: -10px;}
ul.right-login > li.user-login:hover:after { /*display: block;*/}
.sign-in-detail form ul { clear: both; position: relative; overflow: hidden; padding: 8px 10px;}
.sign-in-detail form ul li { display: block; position: relative; line-height: normal; margin-bottom: 10px; clear: both; overflow: hidden;}
.sign-in-detail form ul li:last-child { margin-bottom: 0;}
.sign-in-detail form ul li:nth-child(2) { margin-bottom: 6px;}
.sign-in-detail form ul li input { border: none; padding-right: 0; width: 163px; font-size: 14px; height: 20px;}
.sign-in-detail form ul li:last-child .submit-btn { float: right; }
.new-user-outer {background:#f1eaec; border-top: 2px solid #fff;}
.new-user { padding: 6px 10px; /*border-top: 2px solid #fff;*/ clear: both; overflow: hidden; display: block; background:#f1eaec;}
.new-user a.new-user { display: inline-block; border: none; padding: 0 5px 0 0; line-height: 18px; float: left; font-size: 14px; color: #343234;}
.new-user a.forgot-pass { display: inline-block; line-height: normal; float: right; vertical-align: top; font-size: 12px; color: #669fc1 !important; padding: 0 !important;}

/*LIsting-page*/
.listing-tab-content { position: relative;}
.listing-tab-content #tab-data { display: block; border-top: 2px solid #dfdbdb;}
.listing-tab-content #tab-data li { display: inline-block; margin-right: 23px;}
.listing-tab-content #tab-data li:last-child { margin-right: 0;}
.listing-tab-content #tab-data li a { color: #231f20; font-size: 14px; padding: 10px 10px 0; display: block;}
.listing-tab-content #tab-data li a.active { position: relative; font-weight: 600;}
.listing-tab-content #tab-data li a.active:after { position: absolute; display: block; content: ""; top: -2px; left: 0; right: 0; width: 100%; height: 2px; background: #413643;}
#tab-content { margin: 25px 0 0;}
#tab-content .products-grid > li { width: 300px; margin: 0 20px 21px 0;}
#tab-content .products-grid > li:nth-child(3n+3) { margin-right: 0;}
#tab-content .products-grid > li:last-child { margin-bottom: 0;}
#tab-content .products-grid > li > .product-image > img { max-height: 200px; margin: 0 auto; width: auto;}

/*Font-details-page*/
.extra-detail-listing{ margin-top:120px;}
.extra-detail-listing > h1 { border-bottom: 1px solid #ccc;}
.extra-detail-listing > h1 > span { font-size: 20px;}

#font-detail-content { margin: 40px 0 0; position: relative;}
.font-details .item {  padding-bottom: 6px; position: relative;}
.product-shop { clear: both; overflow: hidden; width: 100%; margin-top: 30px;}
.left-content-div { float: left; width: 622px; margin-right: 18px;}
.right-content-div { float: left; width: 300px; position: relative;}
.right-content-div .buy-button { bottom: -77px; left: 0; position: static;}
.ek-devanagri-title { clear: both; overflow: hidden;}
.ek-devanagri-title h5 { font-size: 20px; color: #231f20; line-height: 20px; margin-bottom: 15px;}
.ek-devanagri-title h5 > span { display: block; }
.left-content-div p { font-size: 14px; color: #333333; line-height: 24px; }
.devanagri-featured { margin-top: 34px; padding-bottom: 5px; border-bottom: 1px solid #7e7786; }
.devanagri-featured h5 { font-size: 18px; text-transform: uppercase;}
.devanagri-featured .products-grid li { width: auto; margin: 0 20px 23px 0;}
.devanagri-featured .products-grid li a { margin-bottom: 8px;}
.devanagri-featured .products-grid > li:nth-child(2n) { margin-right: 20px;}
.multiscript-family { /*margin-top: 25px;*/}
.multiscript-family h4 { color: #231f20; font-size: 20px; margin-bottom: 12px;}
.multiscript-family .products-grid { margin-top: 18px;}
.multiscript-family .products-grid li .product-info h2 a { font-size: 18px; color: #231f20; font-weight: 600; }
.multiscript-family .products-grid .product-image { margin: 10px 0 26px;}
.multiscript-family .products-grid li:last-child .product-image { margin-bottom: 0;}
.font-description li { display: block;}
ul.font-description li ul { padding: 12px 0; border-bottom: 1px dotted red;}
ul.font-description li ul li { display: block; margin-bottom: 3px;}
.download-specimen { padding: 4px 0; border-bottom: 1px dotted red;}
.download-specimen .button { width: 100%; height: 45px; padding: 12px 15px; font-size: 18px; background: #fff; /*color: #fff;*/ text-transform: capitalize;}
/*.download-specimen dd > a { color: #fff !important; font-size: 18px; display: block; background: url("../images/arrow-bottom.png") no-repeat right 40px center;}*/
ul.font-description li ul li:last-child { margin-bottom: 0;}
ul.font-description li ul li label { display: inline-block; font-size: 14px; color: #231f20; }
ul.font-description li ul li span { font-size: 14px; color: #333333; }
ul.font-description li:first-child ul { padding-top: 0;}
.font-supporting { padding-top: 15px;}
.font-supporting ul li { display: inline-block; padding: 0 5px; background: #e8e8e8; margin: 0 3px 3px 0; display: inline-block; font-size: 13px; color: #231f20;}
/*.font-supporting ul li a { padding: 0 5px; background: #e8e8e8; margin: 0 3px 3px 0; display: inline-block; font-size: 13px; color: #231f20;}*/
.font-buy { margin-top: 25px; text-align: center;}
/*.font-buy .button:hover { background: none;}*/
.nav-buy-button { position: absolute; right: 216px; top: 0; width: 84px; text-align: center;}
.nav-buy-button .button:hover { background: none;}
/*.multiscript-family ul.products-grid li .product-image img { width: 100%;}*/

/*About-us-page*/
.about-banner { display: block; margin-top: 8px;}
.about-us-content { clear: both; overflow: hidden; margin: 35px 0 0;}
.about-main-left { float: left; width: 622px; margin-right: 18px;}
.about-main-left ul li { display: block; margin-bottom: 20px; border-bottom: 2px solid #cdcdcd;}
.about-main-left ul li > p { padding-bottom: 20px; font-size: 14px; color: #000; }
.about-main-left ul li:last-child { margin-bottom: 0; border-bottom: none;}
.about-main-right { float: right; width: 300px;}
.about-main-right ul li { display: block; }
.about-main-right ul li a { display: block; font-size: 15px; color: #000; padding: 12px 0; border-bottom: 1px dotted #ce5a5d; }
.about-main-right ul li a:hover { color: #d83338; }
.about-main-right ul li a.active { background: url("../images/red-arrow.png") no-repeat left center; padding-left: 20px; font-weight: 600;}

/*Designer-page*/
.designer-content { clear: both; overflow: hidden;}
ul.designer-info li { float: left; width: 192px; margin: 0 20px 28px 0; border-bottom: none !important; position: relative; overflow: hidden;}
ul.designer-info li:nth-child(3n+3) { margin-right: 0;}
ul.designer-info li .designer-profile { display: block; position: absolute; bottom: 0; border-bottom: 3px solid rgba(0, 0, 0, 0); background: rgba(0, 0, 0, 0.5); width: 100%; padding: 15px; }
ul.designer-info li .designer-profile h6 { font-size: 13px; color: #fff; margin-bottom: 0;}
ul.designer-info li .designer-profile p {  color: #fff; font-size: 10px; font-weight: 600;}
ul.designer-info li.current .designer-profile, ul.designer-info li:hover .designer-profile { border-bottom: 3px solid #c0232a;}
/*#d-tab-1 { display: block;}*/
.designer-tabs-stage { clear: both;}
.designer-tabs-stage h5 { font-size: 14px; color: #231f20; font-weight: 600;}
.designer-tabs-stage h5 span { font-size: 14px; color: #777576; }
.designer-tabs-stage p { font-size: 14px; color: #777576;  padding-bottom: 20px;}
.designer-tabs-stage .tab-content { display: none;}
.tab_drawer_heading { display: none; }

/*Help-page*/
.help-content { clear: both; overflow: hidden;}
.help-content #tab-content { margin-top: 0;}
.help-content .about-main-right ul li:first-child a { border-top: 1px dotted #ce5a5d;}
.help-content .about-main-right ul { margin-top: 39px;}
.ui-accordion .ui-accordion-icons { padding-left: 22px;}
/*#ui-id-1 { padding-top: 0;}*/
h3.ui-state-active { font-weight: 600 !important;}
.ui-accordion .ui-accordion-header { margin: 0; font-size: 16px; color: #666766; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: none; outline: none; border-radius: 0; padding: 15px 0 15px 22px; border-bottom: 1px solid #797a79; background: transparent;}
.ui-accordion .ui-accordion-content { border: none; border-bottom: 1px solid #797a79; padding: 12px 0 20px; border-radius: 0;}
.ui-accordion .ui-accordion-content p { color: #000; font-size: 14px;  padding-bottom: 25px;}
.ui-accordion .ui-accordion-content p:last-child { padding-bottom: 0;}
.ui-state-active .ui-icon { background: url("../images/accordian-arrow-botom.png") no-repeat left center !important;}
.ui-state-default .ui-icon { background: url("../images/accordian-arrow.png") no-repeat left center;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { left: 0;}
ul.type-of-licences li { border-bottom: none;}
ul.type-of-licences li h6 { font-size: 16px; color: #202020; }
ul.eula-content li { border-bottom: none;}
ul.eula-content li h6 { font-size: 16px; color: #202020; }
.note-tc { display: block; margin-top: 20px; color: #000; font-size: 12px;}
.font-delivery { display: block; margin-top: 40px;}
.font-delivery p { color: #000; font-size: 14px;  padding-bottom: 25px;}
.window-xp p { padding-bottom: 0 !important;}
.window-xp { margin-bottom: 30px;}
.mac-os p  { padding-bottom: 0 !important;}
.installing-font { margin: 25px 0 30px;}
.installing-font h6 { font-size: 16px; color: #202020; }
.installing-font p { padding-bottom: 0 !important; }
.installing-font-vista h6 { font-size: 16px; color: #202020; }
.installing-font-vista p { padding-bottom: 0 !important; }
.site-visit { margin-top: 30px;}
.site-visit p { padding-bottom: 0 !important; color: #202020 !important;}
.site-visit a { font-style: 14px; color: #202020; display: inline-block;}
.site-visit a:hover { color: #ce5a5d;}
.installing-font-mac { margin: 25px 0 30px;}
.installing-font-mac h6 { font-size: 16px; color: #202020; }
.installing-font-mac p { padding-bottom: 0 !important; }
ul.indian-language { margin-top: 40px;}
ul.indian-language li { border-bottom: none; color: #666766; font-size: 16px; font-weight: 600;}
table.font-pricing-details th, table.font-pricing-details td { padding: 5px 10px;} 
table.font-pricing-details th > p { padding-bottom: 0 !important; }


/*My-Account-Page*/
.col2-left-layout { /*margin: 100px 0 0;*/}
.my-account .page-title { margin-top: 0;}
.block-content ul li.current a { background: url("../images/red-arrow-right.png") no-repeat right 15px center;}
.welcome-msg p { color: #333333; }
.box-content a { color: #000;}
.box-content a:hover { color: #d83338; }
.skip-content .nav-primary li.nav-1-1 a { border-top: 2px solid #fff; /*padding: 5px 10px;*/ padding-top: 7px !important; margin-top: 5px;}
.box-account.box-tags > #my_recent_tags { margin-top: 20px;} 
.box-account.box-tags > #my_recent_tags > li { display: inline-block; margin: 0 30px 20px 0;}
.box-account.box-tags > #my_recent_tags > li > span { display: inline-block; margin-right: 10px; vertical-align: top; color: #202020;}
.box-account.box-tags > #my_recent_tags > li > .details { display: inline-block;}
.box-account.box-tags > #my_recent_tags > li > .details h3 { color: #000; font-size: 15px;}
.box-account.box-tags > #my_recent_tags > li > .details .tags { margin-top: 6px;}
.box-account.box-tags > #my_recent_tags > li > .details .tags > strong { font-weight: 600; color: #000; font-size: 15px; vertical-align: top; display: inline-block;}
.box-account.box-tags > #my_recent_tags > li > .details .tags > ul { display: inline-block; margin-left: 10px;}
.box-account.box-tags > #my_recent_tags > li > .details .tags > ul > li { display: inline-block; margin-right: 8px;}
.box-account.box-tags > #my_recent_tags > li > .details .tags > ul > li > a { font-size: 14px; color: #202020;}
.box-account.box-tags > #my_recent_tags > li > .details .tags > ul > li > a:hover { color: #d83338;}

/*Ek-Lating-page*/
.ek-latin-content h2.node-title { font-style: 16px;  color: #000; margin-bottom: 0;}
ul.font-listing { margin-top: 25px;}
ul.font-listing li { display: inline-block; margin: 0 20px 20px 0;}
ul.font-listing li:nth-child(4n+4) { margin-right: 0;}
ul.font-listing li a img { min-height: 102px; width: 215px; }
.read-more-section { margin-top: 20px; text-align: right;}
.read-more-btn { color: #fff; background: #d83338; font-size: 14px;}


 /*fOR-HIDE-DIV-SHOW-DIV*/
.field-price { color: #000;}


.add-to-cart-buttons .button:hover { background: url("../images/btn-bg.png") no-repeat center center /100% auto; color: #595958;}
ul.right-login > li { display: inline-block; margin-left: 20px; color: #202020;  font-size: 15px; font-weight: 600;}
ul.right-login li.welcome-msg { display: none; padding-top: 3px; font-weight: 600;}
ul.right-login li.user-logout { float: right;}
#header .skip-nav .icon { /*background: url("../images/menu.png") no-repeat left center;*/ background: transparent; text-indent: 0; font-size: 33px; color: #898180;}
.skip-nav .icon .fa{vertical-align: top; margin-top: -2px;}

.tags-list > li > a { font-size: 14px !important; margin-right: 20px; }
.btn-remove2 { background: url("../images/remove-btn.png") no-repeat center center;}
.cart-totals-wrapper { margin-top: 25px;}
ul.checkout-types .method-checkout-cart-methods-onepage-bottom .submit-btn { width: auto; padding: 7px 8px; border-width: 2px; margin-top: -1px; font-weight: 600;} 
.product-cart-actions .btn-update { height: 21px; line-height: 21px !important; margin-bottom: 0 !important; padding: 0 12px !important;}

/*Login-Page*/
.customer-account-login .col2-set .col-2 { border-left: none; padding-left: 0;}
.new-users .content h2, .registered-users .content h2  { font-size: 16px; color: #000; font-weight: 600; font-weight: normal; padding-bottom: 12px; margin-bottom: 25px; border-bottom: 1px solid #ccc;}
.registered-users .content ul.form-list li .f-left { font-size: 11px;  color: #5a5b5a;}
.registered-users .content h2 { padding-left: 120px;}
.registered-users .content ul.form-list { padding-left: 120px;}
.registered-users .buttons-set { padding-top: 0; padding-left: 120px;}
.registered-users .buttons-set .submit-btn { font-size: 16px; color: #494949; font-weight: 600; border-width: 2px;}
.registered-users p.required { margin-top: 44px; padding-left: 120px;}
.new-users .buttons-set .submit-btn { font-size: 16px; color: #494949; font-weight: 600; border-width: 2px; padding: 7px; width: auto;}
.counting-qty { display: inline-block; width: 60px !important; padding: 0 0 0 6px !important; height: 20px !important;}
.camera_wrap .camera_pag .camera_pag_ul { bottom: -52px !important;}
.camera_wrap { margin-bottom: 30px !important; }

/*Thank-you-Page*/
.thank-you-content p { font-size: 14px; color: #4c4c4c; }
.buy-other-font { margin-top: 20px;}
.buy-other-font .submit-btn { border-width: 2px medium; padding: 7px 10px; width: auto; color: #494949; font-weight: 600; font-size: 16px;}
/*.back-link > a { color: #fff;}*/
.buttons-set .submit-btn { width: auto; color: #494949; float: right; border-width: 3px; font-weight: 600; font-size: 14px; margin-left: 5px; line-height: 19px; padding: 7px 15px;}    
.item-options dt { display: none;}

/* Checkout Page */
.checkout-onepage-index .col-main { /*float: left;*/ width: 100%; margin: 0;}
.checkout-onepage-index .buttons-set .submit-btn { float: left;} 
.checkout-onepage-index .f-left {  font-size: 11px;  color: #5a5b5a; margin-left: 20px;}
.product-options-bottom  .button { padding: 1px 15px;}

li.method-checkout-cart-methods-onepage-bottom{ margin-top: 12px;}
.transaction-msg { display: inline-block; border-bottom: 2px solid #d83338; padding-bottom: 0; margin-bottom: 30px; font-size: 20px; color: #333333; }


/*Final changes*/
.left-main-info .products-grid .product-image { margin-bottom: 6px;}
.multiscript-family .product-image img { max-height: 200px;}
li.current { opacity: 1 !important; border-bottom: 3px solid #c0232a !important; }
ul.designer-info li.current:hover .designer-profile { /*border-bottom: none !important;*/}
ul.designer-info li:nth-child(4) { width: 100%; display: none;}


/*Contact page */
.contact-content { /*margin-top: 35px;*/}
#contactForm { width: 48%; float: left;}
#contactForm ul li { border-bottom: none;}
#contactForm .buttons-set { border-top: none;}
#contactForm .buttons-set .submit-btn { float: left; padding: 5px 15px; font-size: 16px;}
.about-main-left .contact-information { float: left; width: 47%; margin-left: 5%;}
.about-main-left .contact-information ul li { border-bottom: none; margin-bottom: 40px;}
.about-main-left .contact-information ul li label { font-size: 19px; color: #010101; font-weight: 600;}
.about-main-left .contact-information ul li > p { padding-bottom: 0; color: #414141; font-size: 15px; line-height: 18px;}
.google-location { margin-top: 30px;}
#contactForm label {
    font-size: 14px;
}
#contactForm .control label {
    font-size: 12px;
}



/*Font-weight-and-style*/
.weight-style-listing li { clear: both; overflow: hidden; display: block; margin-bottom: 30px;}
.weight-style-listing li .font-left { float: left; width: 85%; margin-right: 5%;}
.weight-style-listing li .font-right { float: left; width: 10%;}
.font-caption { display: block; text-align: left; margin-top: 15px;}
.font-caption h5 { display: block; text-align: left; border-top: 1px dotted #ccc; position: relative; width: 95%;}
.font-caption h5 span { display: inline-block; font-size: 14px; position: absolute; top: -11px; padding-right: 10px; background: #fff;}
.font-right .button {  background: transparent none repeat scroll 0 0; height: 49px; margin-top: 30px; border-bottom: 3px solid #d83338; border-top: 3px solid #d83338; color: #595958; font-weight: 600; font-size: 22px; line-height: 33px; text-transform: uppercase; width: 84px;}
.font-right .button:hover { background: rgba(0, 0, 0, 0) url("../images/btn-bg.png") no-repeat scroll center center; color: #595958;}

/*Font-in-use Page*/
.font-use-detail { float: left; width: 70%; }
.font-calendar-wrap li { margin: 0 20px 40px 0; width: 300px; float: left; position: relative; overflow: hidden; border-bottom: 3px solid transparent;}
.font-calendar-wrap li:hover{border-bottom: 3px solid #c0232a;}
.font-calendar-wrap li a { display: block; max-height: 200px;}
.font-calendar-wrap li:last-child { margin-right: 0;}
.font-tabs-stage .tab-content { display: none; clear: both; overflow: hidden; margin-bottom: 40px; border: 1px solid #ccc;}
.font-img-gallery {  width: 100%; overflow: hidden; min-height: 450px;}
.font-calendar-details { float: left; width: 30%; background: #72727c; padding: 25px 45px 0 25px; min-height: 450px;}
.font-img-gallery img { min-height: 450px;}
.font-calendar-details h5 { font-size: 15px; color: #fff; font-weight: 600; line-height: 15px;}
.font-calendar-details p { color: #fff; font-size: 14px; line-height: 17px;}
.font-calendar-details span { color: #fff; text-decoration: underline;}
.calendar-data { margin-bottom: 23px;}
.calendar-tags ul li { display: inline-block;}
.calendar-tags h5, .calendar-year h5 { margin-bottom: 5px;}
.calendar-tags ul li span { font-size: 12px; color: #fff;  display: block; background: #a09f9f; padding: 0 3px; margin-right: 1px;}
.font-use-detail .owl-controls { position: absolute; bottom: 10px; left: 15px;}
.font-use-detail .owl-dot { background: #d4cbcd;}
.calendar-font { color: #fff; font-size: 14px;}
.calendar-font.calendar-data > h5 { margin-bottom: 2px;}
.font-use-detail .owl-dot.active { background: #bcbcbc;}
.fonts-images { position: absolute; width: 100%; height: 100%; top: 0; background: rgba(0,0,0,0.5);  /*border-bottom: 3px solid #c0232a;*/ display: none; }
.fonts-images span { color: #fff; font-weight: 600; font-size: 15px; position: absolute; bottom: 15px; left: 15px;}
.font-calendar-wrap li:hover .fonts-images { display: block; }
.download-specimen .mainDiv { position: absolute; text-align: center; width: 100%;}
.download-specimen .mainDiv table { width: 100%;}
/*.download-specimen .mainDiv table a {  background: rgba(0, 0, 0, 0) url("../images/arrow-bottom-black.png") no-repeat scroll right 65px center; height: 45px; line-height: 45px; display: block; font-weight: 600; font-size: 18px; color: #343234;}*/
.download-specimen .mainDiv table a { background: rgba(0, 0, 0, 0) url("../images/arrow-bottom-black.png") no-repeat scroll right 65px center; height: 45px; line-height: 45px; margin-left: -20px; /* color: #fff; */ display: block; font-weight: 600; font-size: 18px; color: #343234;}
.tab_drawer_font { display: none;}
.weight-info .owl-controls {position: absolute; top: -41px; right: 16px;}


/*one page checkout - hide radio button*/
#co-billing-form ul.form-list > .control {display: none;}
.cms-index-index .camera_next, .cms-index-index .camera_prev {display:none;}
.google-download-div, .git-download-div { text-align: center;}
.google-button, .git-button { background: transparent none repeat scroll 0 0; border-right: none; border-left: none; border-bottom: 2px solid #d83338; border-top: 2px solid #d83338; color: #595958; font-weight: 600; font-size: 15px; padding: 0 10px; line-height: 33px; text-transform: uppercase;}

/*Purchase Option page*/
.price-currency { text-align: right; clear: both; overflow: hidden;}
.price-currency ul { display: inline-block;}
.price-currency ul li { float: left;}
.price-currency ul li a { padding: 0 15px 5px; display: block; border-bottom: 2px solid #bbbcbb;}
.price-currency ul li a.active { border-color: #bc2428; font-weight: bold;}
.purchase-table th:last-child { text-align: right; color: #bc2428;}
.purchase-table td { text-align: center;}
.purchase-table td:first-child { text-align: left;}
.purchase-table td:nth-child(1){width:19%; padding:11px 5px;}
.purchase-table td:nth-child(2){width:13%;}
.purchase-table td:nth-child(3){width:13%;}
.purchase-table td:nth-child(4){width:13%;}
.purchase-table td:nth-child(5){width:13%;}
.purchase-table td:nth-child(6){width:19%;}
.purchase-table td:nth-child(7){width:10%;}
.purchase-table td:last-child { text-align: right;} 
.purchase-table td:last-child a { color: #bc2428;} 
.purchase-table td:last-child a.incart_btn { color: #5a5b5b; } 
.purchase-table tr td h2 > a { font-size: 15px;}
.purchase-table tr td .caption-text {  font-size: 15px;}

/*popup for free product*/
.web_dialog_overlay { position: fixed; top: 0; right: 0;bottom: 0; left: 0;height: 100%;width: 100%; margin: 0; padding: 0; background: #000000; opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8; z-index: 101; display: none;}
.web_dialog { display: none; position: fixed; width: 380px; height: 200px; top: 50%; left: 50%;  margin-left: -190px; margin-top: -100px; background-color: #ffffff; border: 2px solid #d83338; padding: 0px; z-index: 102; font-size: 10pt;}
.web_dialog_title { border-bottom: solid 2px #d83338; background-color: #d83338; padding: 4px; color: #fff;font-weight:bold;}
.web_dialog_title a{ color: #fff; text-decoration: none;}
.align_right{text-align: right;}  
    
.purchase-table-outer {overflow-x: auto;}   
.purchase-table thead th, .purchase-table tbody td{
	background-color: transparent;
	font-size: 16px;
	padding: 20px 5px;
	font-weight: 600;
	text-transform: capitalize;
}
.purchase-table thead th a{
	color: #bc2428;
}
.purchase-table tbody select{
	padding: 0 5px 0 10px;
}
.join-mailing-list-inner{
	float: left;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}

.about-main-text {
    display: inline-block;
    width: 90%;
    vertical-align: top;
}
.about-main-no {
    display: inline-block;
    width: 4%;
    vertical-align: top;
}
.pad-btm-3{
    padding-bottom: 3px !important;
}
.camera_wrap img,
.product-img-box .font-details .product-image-gallery img{
    max-height: 435px;
}
.product-view .add-to-cart-buttons .btn-cart-download{
	width:auto;
}
.camera_wrap .camera_pag,
.owl-carousel .owl-controls{
    /*position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    width: 100%;*/
}
.main .camera_wrap .camera_pag .camera_pag_ul li > span{
	background: #d2cacc;
}
.main .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{
	background: #9a9395;
}
.tab-info .products-grid .product-name{
	max-width: 300px;
	margin: 0 auto;
}
.product-view .add-to-cart-wrapper .btn-cart-download {
    padding: 0 7px;
}
.block-account li.current {
    border: none !important;
}
.opc .section .buttons-set .button,
.main button.ektype-btn{
	border-top: 3px solid #d83338;
	border-bottom: 3px solid #d83338;
	background: transparent;
	color: #595958;
	min-width: 84px;
}
.buttons-set .submit-btn:hover,
.opc .section .buttons-set .button:hover,
.main button.ektype-btn:hover{
	background: url("../images/btn-bg.png") no-repeat center center /100% auto;
}
.forget-pass-form .back-link{
	float: right;
	margin-right: 5px;
}
.forget-pass-form .submit-btn{
	float: left;
	margin: 0px;
}
.forget-pass-form .buttons-set .required{
	display: block;
	text-align: left;
	margin: 5px 0 0;
	width: 100%;
}
.back-link a{
	font-size: 16px;
	color: #666766;
	background: transparent;
	font-weight: 600;
}
.back-link a:hover {
	color: #666766;
}
.mar-left-40{
	margin-left: 40px !important;
}
.empty-cart-link span{
	font-weight: 600;
}
.main {
	margin-top: 100px;
}
.my-account .data-table .product-name{
	font-size: 15px;
}
#checkout-step-login #login-form .input-text{
	width: 250px;
}
.opc-form-set .col-1, .opc-form-set .col-2 {
    padding-bottom: 5px;
}
.opc-buttons-set .col-1, .opc-buttons-set .col-2 {
    padding-top: 0;
}
#checkout-step-login .opc-form-set .form-list .control {
    margin: 0;
}
#checkoutSteps .sp-methods dt {
    margin: 0px;
}

.pager .pages li.current {
	border: 1px solid #cccccc !important;
}
.ektype-information-title .ectype-left-section > img{
	margin-bottom: 9px;
}
.get-in-touch .typedesigner-info p strong{
    letter-spacing: 1px;
}
.ui-widget {
font-family : "Mukta",sans-serif !important;
}

#tab-content > div {
    display: none;
}
.related-products-grid.products-grid > li, .related-products-grid.products-grid > li:nth-child(3n){
	margin-right: 4%;
	width: 48%;
}
.related-products-grid.products-grid > li:nth-child(2n){
	clear: none;
	margin-right: 0px;
}
.footer-listing-links {
    clear: both;
    overflow: hidden;
}
.purchase-option-contact-us-text {
    float:right;
    margin-top:20px;
}
.right-main-info li {
    margin-bottom: 21px;
}
.purchase-option-contact-us-link {
    cursor: pointer;
    text-decoration: underline !important;
}
.related-products-grid .product-name {
  display: block !important;
  float: left;
}
